import { LitElement } from 'lit';
export declare const ICON_RENREN = "icon-renren";
export declare class IconRenrenComponent extends LitElement {
    static readonly defaultTagName = "icon-renren";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
